/*logo及导航2*/
.head2 img {
	display: block;
}

.head9-1 {
	overflow: hidden;
	box-sizing: border-box;
	margin-top: auto;
	margin-bottom: auto;
}

.head9-1 img {
	width: 7.97vw;
	height: 2.08vw;
	float: left;
}

#gsbiaoti {
	float: left;
	margin: 2% auto;
	padding-left: 2%;
}

#gsbiaoti h2 {
	font-size: 1.15vw;
	font-weight: 500;
	color: #333333;
}

#gsbiaoti p {
	font-size: .73vw;
	color: #707070;
}

#search1 {
	width: 35%;
	display: flex;
	float: right;
	/*border: .05vw solid red;*/
}

#search1 input {
	float: left;
	flex: 4;
	height: 2.08vw;
	outline: none;
	box-sizing: border-box;
	padding-left: .52vw;
	border-radius: 1.04vw 0 0 1.04vw;
	border: none;
	background: #eeeeee;
}

#search1 button {
	float: right;
	flex: 1;
	height: 2.08vw;
	color: white;
	border-style: none;
	outline: none;
	border-radius: 0 1.04vw 1.04vw 0;
}

#search1 button img {
	width: 1.04vw;
	height: 1.04vw;
	margin-left: 1.04vw;
}

#search1 button:hover {
	font-size: .83vw;
}

.navbiaoti {
	width: 40.1vw;
	display: flex;
	justify-content: space-between !important;
	box-sizing: border-box !important;
	align-items: center;
}

.biaoti11 {
	width: 70.83vw;
	justify-content: space-between;
	height: 5.21vw;
	align-items: center;
	display: flex;
	box-sizing: border-box;
}

.biaoti11 img {
	width: 7.4vw;
}

.navbiaoti>li {
	position: relative;
}

header .cirle {
	transition: opacity .6s;
	opacity: 0;
	/* display: none; */
	position: absolute;
	bottom: -0.73vw;
	left: 50%;
	transform: translateX(-50%);
	width: 4.17vw;
	height: .52vw;
	background: url(../images/tibg.png) no-repeat;
	background-size: 100% 100%;
}

.head9>ul>li {
	position: relative;
	float: left;
	width: 10.66%;
	padding: 1.5% 0;
	margin: 3% 0 1.5%;
	text-align: center;
	margin-left: 3%;
}

.navbiaoti>li:hover {
	color: #F76B1C !important;
}

.navbiaoti>li:hover .cirle {
	opacity: 1;
	transition: opacity .6s;
}

.navbiaoti>li:hover .a1 {
	color: #F76B1C !important;
}

.head9>div>ul>li>div>ul>li>a {
	line-height: .94vw;
	font-size: .94vw;
	display: block;
	color: #000 !important;
}

.head9>div>ul>li>div>ul>li {
	margin-bottom: 1.56vw;
}

.head9>div>ul>li>div>ul>li>a:hover {
	color: #F76B1C !important;
}

/* .head9>div>ul>li>div>ul>li {
	margin-bottom: 1.04vw;
} */

.head9>div>ul>li>div>ul>li:last-child {
	margin-bottom: 0;
}

.ycciadan li a {
	line-height: .78vw;
}

.ycciadan {
	padding-top: 1.04vw;
}

.head9>div>ul>li>div {
	top: 1.72vw;
	box-sizing: border-box;
	position: absolute;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	transform: rotateX(90deg);
	transition: all 0.6s;
	left: -1.04vw;
}

.head9>div>ul>li>div ul {
	padding: 1.04vw 0;
	background-color: #fff;
	box-shadow: 0 0 .31vw rgba(0, 0, 0, .16);
	width: 6.25vw;
	text-align: center;
	box-sizing: border-box;
}

.head9>div>ul>li>ul>li {
	width: 100%;
	float: none;

}

.head9>div ul li:hover div {
	visibility: visible;
	opacity: 1;
	transition: all 0.6s;
	transform: rotateX(0);
}

.head9>div>ul>li>a {
	display: block;
	font-size: 1.04vw;
	color: #000;
	text-align: center;
}

.head9>ul>li ul li a {
	width: 5.73vw;
	line-height: 1.88vw;
	color: #000;
	text-indent: -1.04vw;
	display: block;
	font-size: .73vw;
	padding: 1% 0;
}


.header2at .cirle {
	display: block;
}


.header2at a {
    color: #F76B1C !important;
}

.header2at .cirle {
    opacity: 1;
    transition: opacity .6s;
}

/*logo及导结束2*/

/*底部*/
/*底部*/
#cnzz_stat_icon_1278570674 {
	position: absolute;
	bottom: .78vw;
	left: 50%;
	transform: translateX(-50%)
}

footer {
	padding-top: 1.56vw;
	box-sizing: border-box;
	background-color: #202020;
}

.fot1_1 h1,
.fot1_3 h1 {
	font-size: .94vw;
	color: #fff;
	margin-bottom: .94vw;
}

.fot1_1 h1 span {
	display: inline-block;
	letter-spacing: .78vw;
}

.fot1_1,
.fot1_3 {
	padding-top: 2.03vw;
	box-sizing: border-box;
}

.fot1 {
	display: flex;
	justify-content: space-between;
}

.fot1_2 h1 {
	color: #fff;
	font-family: 思源宋体 CN;
	font-size: 1.04vw;
	margin-top: .73vw;
	text-align: center;
}

.fot1_2 img {
	width: 8.96vw;
}



.fot33 {
	color: #fff;
	display: flex;
	margin-top: 1.41vw;
	height: 4.48vw;
	border-top: .1vw solid #fff;
	justify-content: space-between;
	box-sizing: border-box;
}

.fot3 {

	display: flex;
	align-items: center;
}

.fot4 {
	display: flex;
	align-items: center;
}

.fot4 a,
.fot4 h1 {
	font-family: 思源宋体 CN;
	color: #fff;
	font-size: .94vw;
}

.fot3 p {
	font-family: 思源宋体 CN;
	font-size: .94vw;
}

/*底部*/

/*移动端头部*/
.head3 {
	position: relative;
	display: none;
}

.head4 {
	width: 15%;
	float: left;
	margin: 0.1rem;
	margin-left: 3%;
}

.head4 img {
	width: 100%;
	float: left;
}

.head4 img:nth-of-type(1) {
	padding: 0;
	width: 100%;
}

.head4 img:nth-child(2) {
	padding: 4% 0;
	margin-left: 20%;
}

.head5 {
	width: 1rem;
	padding: 5% 1rem;
	float: right;
	box-sizing: content-box;
}

.head6 ul li {
	font-size: 1.3vw;
	text-align: center;
	padding: 0.2rem;
}

.head6 {
	position: absolute;
	top: 100%;
	width: 100%;
	z-index: 3;
	background: black;
	display: none;
}

.head6 ul li {
	text-align: center;
	padding: 0.2rem;
}

.head6 {
	position: absolute;
	top: 100%;
	width: 55%;
	right: 0;
	z-index: 3;
	background: black;
	display: none;
}

.head6 ul li a {
	color: white;
	font-size: 0.5rem;
}

.li3 img {
	width: 0.5rem;
}

.li3 span {
	font-size: 0.4rem;
	font-weight: 550;
	color: white;
}

.li3 div * {
	display: inline-block;
	vertical-align: middle;
}


/*移动端头部*/

/*移动端底部*/
.gd {
	position: fixed;
	width: 13%;
	background: #888888;
	bottom: .52vw;
	right: .52vw;
	z-index: 3;
	padding: 0.2rem 0;
	display: none;
	opacity: 0.6;
}

.gd1 {
	width: 100%;
	float: left;
	text-align: center;
}

.gd1 a {
	color: white;
	font-size: 0.7rem;
	display: block;
}

.gd1 span {
	color: white;
	font-size: 0.7rem;
}

.gd1 * {
	vertical-align: middle;
}

.gd1 img {
	width: 50%;
	margin: auto;
}

@media screen and (max-width: 1200px) {
	.head3 {
		display: block !important;
		position: fixed;
		width: 100%;
		z-index: 10;
		opacity: 0.8;
		background-color: #ffffff;
	}

	.head2 {
		padding-top: 16%;
	}

	.head1 {
		display: none !important;
	}

	.head4 {
		display: block !important;
	}

	.head5 {
		font-size: 1px;
		padding: 5%;
	}

	.gd {
		display: block !important;
	}

	footer {
		display: block !important;
		padding: 0 3%;
		box-sizing: border-box;
		overflow: hidden;
	}

	.foot_box {
		width: 100%;
		margin: 0;
	}

	footer .foot .foot1 .flex,
	.foot_title,
	.foot_box .foot_l ul,
	.foot_r {
		display: none !important;
	}

	.message_smallbox {
		text-align: center;
		display: block !important;
	}

	.message_smallbox p {
		line-height: 28px;
	}

	footer .foot .foot1 .flex li {
		width: 30%;
		float: left;
		text-align: center;
		margin-top: 2%;
	}

	.foot_box {
		margin: 4% 0 !important;
	}

	.message_smallbox p:nth-of-type(n+2) {
		margin-left: 0 !important;
	}

	.foot1 {
		padding: 0;
	}

	.foot2 p {
		text-align: center;
		font-size: 12px;
	}

	footer .foot .foot1 .foot1-1 {
		width: 100%;
		margin: 3% 0;
		text-align: center;
	}

	footer .foot .foot1 .foot1-1 p {
		line-height: 28px;
	}

	footer .foot .foot1 .foot1-3 {
		display: none;
	}

	footer .foot2 {
		display: block;
	}



	.head9,
	.fot1_2 {
		display: none;
	}

	/* 底部 */
	.fot1 {
		flex-direction: column;
	}

	.fot1_1 h1,
	.fot1_3 h1 {
		font-size: 14px;
		text-align: center;
	}

}